CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > FLUENT

GAMBIT Fatal Error

Register Blogs Members List Search Today's Posts Mark Forums Read

Like Tree1Likes
  • 1 Post By m2montazari

Reply
 
LinkBack Thread Tools Display Modes
Old   October 20, 2011, 11:08
Default GAMBIT Fatal Error
  #1
New Member
 
Reno Elmendorp
Join Date: Oct 2011
Posts: 4
Rep Power: 5
MrReElmo is on a distinguished road
To get used to working with GAMBIT I got a tutorial where a Deltawing is modeled.
Everything goes well until the faces need to get stitched together into a solid.
I tried it a few times and checked all numeric input twice, but I keep on getting the same error. After I click on the prompt, GAMBIT just quits.

The last lines of the jou-file:
Code:
/SIG[    1] occurred in the next command!
volume create stitch "face.1" "face.5" "face.2" "face.3" "face.4" real
Link to screenshot: http://imageshack.us/photo/my-images...111020163.png/

Does anyone have a solution?
MrReElmo is offline   Reply With Quote

Old   October 20, 2011, 17:52
Default
  #2
Senior Member
 
Mohammad
Join Date: Feb 2010
Location: Shiraz, Iran
Posts: 108
Rep Power: 7
m2montazari is on a distinguished road
hi,
some versions of gambit occasionally give fatal error and closes the window. you can have all your works back by reading the journal file in the temporary folder created by gambit and left undeleted. however I can say that this error usually occurs when some problems (like error in merging faces or something like that) repeat in a case. you can avoid this by saving the file periodically. saving in gambit removes the history of commands and errors and it help to avoid such errors.
yours,
mohammad
m2montazari is offline   Reply With Quote

Old   October 21, 2011, 02:32
Default
  #3
Senior Member
 
Philipov's Avatar
 
Svetlin Philipov
Join Date: Mar 2009
Location: United Kingdom
Posts: 176
Rep Power: 8
Philipov is on a distinguished road
Try to use latest version of GAMBIT... and if the problem persists - contact vendors.
Philipov is offline   Reply With Quote

Old   October 21, 2011, 07:29
Default
  #4
New Member
 
Reno Elmendorp
Join Date: Oct 2011
Posts: 4
Rep Power: 5
MrReElmo is on a distinguished road
My university has version 2.4, so I'm stuck to this version.
Even when I try to stitch 6 faces into a cube GAMBIT crashes.
I there maybe a specific order in which the edges and/or faces need to be selected?
MrReElmo is offline   Reply With Quote

Old   October 22, 2011, 06:12
Default
  #5
Senior Member
 
Mohammad
Join Date: Feb 2010
Location: Shiraz, Iran
Posts: 108
Rep Power: 7
m2montazari is on a distinguished road
hi,
change to version 2.3.16
it is more stable than 2.4.6
additionally change the version of exceed. it mey help.
yours,
mohammad
farnush likes this.
m2montazari is offline   Reply With Quote

Old   October 24, 2011, 11:17
Default
  #6
New Member
 
Reno Elmendorp
Join Date: Oct 2011
Posts: 4
Rep Power: 5
MrReElmo is on a distinguished road
Fixed it, a new version of Exceed did the trick!
MrReElmo is offline   Reply With Quote

Old   April 21, 2012, 12:55
Default Gambit problem
  #7
New Member
 
farnush
Join Date: Apr 2010
Location: shiraz/Iran
Posts: 5
Rep Power: 7
farnush is on a distinguished road
Hi,
Sorry, I've installed Exceed 2006, Fluent 6.3.26, and Gambit 2.3.16 about 2 years ago on my XP windows. But Gambit doesn't run now, and it shows this message while opening and it does'nt work:


Locating Exceed installation ...
Launching Exceed 11 ...
Starting E:\PROGRA~1\Gambit\Fluent.Inc\gambit2.3.16\ntx86\g ambit.exe -device open -id default_id3092 -new ...
*** Feature has expired
Feature: fluentall
Expire date: 11-nov-2011
License path: E:\PROGRA~1\Gambit\Fluent.Inc\license\ntx86\..\lic ense.dat
FLEXlm error: -10,32
For further information, refer to the FLEXlm End User Manual,
available at "www.macrovision.com".
*** No such feature exists
Feature: gambit
License path: E:\PROGRA~1\Gambit\Fluent.Inc\license\ntx86\..\lic ense.dat
FLEXlm error: -5,222
For further information, refer to the FLEXlm End User Manual,
available at "www.macrovision.com".
*** Feature has expired
Feature: gambit-addon
Expire date: 11-nov-2011
License path: E:\PROGRA~1\Gambit\Fluent.Inc\license\ntx86\..\lic ense.dat
FLEXlm error: -10,32
For further information, refer to the FLEXlm End User Manual,
available at "www.macrovision.com".
[]
FATAL ERROR: Could not obtain valid license authorization.
Total of 0.02 cpu second(s), 101808 maximum memory.



I don't know how to remove this problem.
pleassssssssssse help me

Thanks
farnush is offline   Reply With Quote

Old   April 21, 2012, 15:22
Default
  #8
Senior Member
 
Lucky Tran
Join Date: Apr 2011
Location: Orlando, FL USA
Posts: 675
Rep Power: 13
LuckyTran will become famous soon enough
It is a licensing error. Gambit can't find the license. Either your license file is not setup properly or exceed is not working properly. Why didn't you install exceed 2007? And how are you still running Fluent 6?

Last edited by LuckyTran; April 22, 2012 at 11:37.
LuckyTran is offline   Reply With Quote

Old   April 22, 2012, 06:41
Default
  #9
New Member
 
farnush
Join Date: Apr 2010
Location: shiraz/Iran
Posts: 5
Rep Power: 7
farnush is on a distinguished road
Quote:
Originally Posted by LuckyTran View Post
It is a licensing error. Gambit can't find the license. Either your license file is not setup properly or exceed is not working properly. Why didn't you install exceed 2007? And how are you still running Fluent 6?
Thanks dear,
I installed Exceed 2007, but the license problem is still continued
I don't have any problem with FLUENT.
farnush is offline   Reply With Quote

Old   April 22, 2012, 11:38
Default
  #10
Senior Member
 
Lucky Tran
Join Date: Apr 2011
Location: Orlando, FL USA
Posts: 675
Rep Power: 13
LuckyTran will become famous soon enough
Quote:
Originally Posted by farnush View Post
Thanks dear,
I installed Exceed 2007, but the license problem is still continued
I don't have any problem with FLUENT.
Your licenses are expired Nov-11-2012.

Last edited by LuckyTran; April 22, 2012 at 14:39.
LuckyTran is offline   Reply With Quote

Old   April 22, 2012, 14:06
Default
  #11
New Member
 
farnush
Join Date: Apr 2010
Location: shiraz/Iran
Posts: 5
Rep Power: 7
farnush is on a distinguished road
Quote:
Originally Posted by LuckyTran View Post
Your licenses are expired Nov-11-2012.
sorry, I didn't understand. what do you mean exactly?
farnush is offline   Reply With Quote

Old   April 22, 2012, 14:36
Default
  #12
Senior Member
 
Lucky Tran
Join Date: Apr 2011
Location: Orlando, FL USA
Posts: 675
Rep Power: 13
LuckyTran will become famous soon enough
Quote:
Originally Posted by farnush View Post
sorry, I didn't understand. what do you mean exactly?
First, how did you even get a gambit and fluent 6 license for Nov 2012? Both of these licenses are discontinued for several years already.

Second, your licenses are expired. It is not April 2012. Your licenses expired in November 2011. Try setting your computer clock backwards and see if it works. Either way, you shouldn't be using it with an expired license.
LuckyTran is offline   Reply With Quote

Old   June 9, 2012, 06:25
Default
  #13
New Member
 
Aniruthan
Join Date: Jun 2012
Posts: 1
Rep Power: 0
jchan22000 is on a distinguished road
Hi there, I am a complete newbie to this CFD field and I am requiring some assistance regarding the starting up of Exceed and Gambit. I have Exceed 13 and Gambit 2.4.6 and I've installed both of 'em, but I don't know how to open those one webbed to the other. Any help would be great assistance, also I am interested in knowing some tutorials about these, thanks in advance.
jchan22000 is offline   Reply With Quote

Old   August 29, 2013, 00:08
Smile
  #14
New Member
 
Waseem Abbas
Join Date: Aug 2013
Location: Pakistan
Posts: 2
Rep Power: 0
waseemabbas is on a distinguished road
Quote:
Originally Posted by LuckyTran View Post
First, how did you even get a gambit and fluent 6 license for Nov 2012? Both of these licenses are discontinued for several years already.

Second, your licenses are expired. It is not April 2012. Your licenses expired in November 2011. Try setting your computer clock backwards and see if it works. Either way, you shouldn't be using it with an expired license.
Thanks a lot dear ! Your suggestion really works, i set my PC's date to the year of 2008 and my Gambit started working. Thanks again for your support
waseemabbas is offline   Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
CGNS Compiling Diego Main CFD Forum 17 December 21, 2014 02:40
nonNewtonian viscosity model mhassani OpenFOAM Programming & Development 5 January 7, 2013 10:27
compile errors of boundary condition "expDirectionMixed" liying02ts OpenFOAM Bugs 2 February 1, 2010 21:11
error while running paraFoam! padmanathan OpenFOAM 9 October 13, 2009 05:17
Installation OF1.5-dev ttdtud OpenFOAM Installation 46 May 5, 2009 02:32


All times are GMT -4. The time now is 03:53.